#global-svg-loader {
    position: fixed;
    inset: 0;
    z-index: 999999;
}

.g-loader-overlay {
    position: absolute;
    inset: 0;
    background: rgba(255, 255, 255, 0.6);
}

.g-loader-box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.loader-text {
    font-size: 14px;
    color: #333;
}
